SCM Creator (+Github) - Feature #2286

Add configuration option for default encoding
15 Apr 2014 06:11 - Roman Inflianskas

Status: Incomplete
Priority: Normal
Assignee: Andriy Lesyuk

Category:
Target version:

External issue:

Start date: 15 Apr 2014
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

We use your plugin for automated creation of Mercurial repositories. But our company mostly uses Windows, so we forced to use
cp1251. | didn’t find how can | change default encoding. Can you provide this option? | think it would be better to have separate

default encodings for different VCS types.

History

#1 - 03 May 2014 22:44 - Andriy Lesyuk

- Status changed from New to Incomplete

Roman, do you mean “Path encoding”? Did | understand you correctly - you want this option to be set during auto-creation?

#2 - 04 May 2014 05:43 - Roman Inflianskas

Yes, you are right.
